[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#702609: pidgin-audacious: Not able to activate

Package: pidgin-audacious
Version: 2.0.0-2
Severity: grave
Justification: renders package unusable

Dear Maintainer,

when I try to activate the Pidgin-Audacious plugin in pidgin nothing happens.

When I click on Plugin Details the following error message shows up:

Error: undefined symbol: audacious_remote_is_playing
Check the plugin website for an update.


-- System Information:
Debian Release: 7.0
  APT prefers testing-updates
  APT policy: (500, 'testing-updates'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-4-686-pae (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages pidgin-audacious depends on:
ii  libatk1.0-0         2.4.0-2
ii  libaudcore1         3.2.4-1
ii  libc6               2.13-38
ii  libcairo2           1.12.2-3
ii  libdbus-1-3         1.6.8-1
ii  libdbus-glib-1-2    0.100.2-1
ii  libfontconfig1      2.9.0-7.1
ii  libfreetype6        2.4.9-1.1
ii  libgdk-pixbuf2.0-0  2.26.1-1
ii  libglib2.0-0        2.33.12+really2.32.4-5
ii  libgtk2.0-0         2.24.10-2
ii  libmcs1             0.7.2-2.1
ii  libmowgli2          1.0.0-1
ii  libpango1.0-0       1.30.0-1
ii  pidgin              2.10.6-3

Versions of packages pidgin-audacious recommends:
ii  audacious  3.2.4-1

pidgin-audacious suggests no packages.

-- no debconf information

Reply to: